#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-gadt-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-gadt-plugin-1.0.1.0-3XXt1tp91Lg9xbWRwiXtWF
key:                  hls-gadt-plugin-1.0.1.0-3XXt1tp91Lg9xbWRwiXtWF
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  a699e4ec8031650ff35642c151288fed
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-1.0.1.0-3XXt1tp91Lg9xbWRwiXtWF
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0
    containers-0.6.4.1 extra-1.7.13-FJzM8Owo9xhE12DNAJGBro ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-2Y7fIbS2WXW9o9xKmU0uDC
    ghcide-1.9.0.0-5anMjFM4ZyOCgE2oZnbicj
    hls-plugin-api-1.6.0.0-86l50UAgfoN5lgHfQ9pROC
    hls-refactor-plugin-1.1.0.0-BEk86vwQp3i7QAsoQVguUu
    lens-5.2.2-50AHbSTIHTyJ7cRw3OjWqT lsp-1.6.0.0-AV6oy0ABF4B9hgueAkbpn
    mtl-2.2.2 text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

